uuid: c3e33ce8-5782-4183-99c2-40eeaf3192ba
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - text
id: taxonomy_term.tags.default
targetEntityType: taxonomy_term
bundle: tags
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
